a:link {
	color : #990000;
	text-decoration : none;
}

a:visited {
	color : #660000;
	text-decoration : none;
}

a:hover {
	color : #990000;
	text-decoration : underline;
}

a:active {
	color : #000000;
	text-decoration : none;
}

body {
	font-family : Garamond, Georgia, Times New Roman, serif;
	color : #000000;
	background-color : #FFFFFF;
}
p {  text-align: justify; text-indent: 1em}
